{
  "name": "introductory-email",
  "version": "1.0.0",
  "description": "This is a simple responsive introductory email built with MJML",
  "main": "index.js",
  "scripts": {
    "watch": "mjml -w index.mjml"
  },
  "keywords": [
    "MJML",
    "Responsive Email"
  ],
  "author": "Mohamed Karkotly",
  "license": "ISC",
  "dependencies": {
    "mjml": "^4.13.0"
  }
}